Subject: Re: Application Shortlisted - Interview Call
From: Victor Saha <[email-masked]>
To: [email-masked]
Date: Wed, 3 Feb 2021 15:02:41 +0530

Dear Neerja,
Thank you for your email. I am highly interested in taking the job and
appear for the interview. But, I am not in Delhi right now. So it is my
request to your team to arrange an online interview so that I am given a
chance. Hoping to hear from you soon.

Regards
Victor Ranjan Saha
8787862835

On Wed, 3 Feb 2021, 2:40 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
>
>
> Hello,
>
> Thank you for applying for the job of content marketing manager with
> LiveSalesman through Naukri.com <http://naukri.com/>. We are a leading
> Multilingual Contact Centre.
>
> We would like to invite you for a face to face interview at the address
> below
>
> Our office address is below:
>
>
> Kindly walk in for the interviews between 2pm-5pm
>
> LiveSalesman
> A-72, Sector 02
> Noida - 201301
> Near Noida Sector 15 Metro Station Exit Gate 03
> Monday to Friday 1 PM to 5 PM
> Call/ Whats app- 7042335393
>
> Looking forward to meet you.
>
>
> P.S: If you have already appeared for interview, please ignore this email.
>
> --------------------------------
> DEEKSHA DADU
>
> Marketing Head
>
> LiveSalesman
>
> livesalesman.com
>
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=1zvn54qFxTKaXeWtlkl/T1C9wWWIQHD5DnHJB4SOAEg=&id1=7684>
>
>
>
>